{
  "id": "heather_327b",
  "name": "Heather Smith",
  "handle": "heather",
  "gender": "female",
  "description": "mid 30's white woman, yoga, sandals, hippy, grateful dead, van life, beaded earrings, nomad, tie dye, camping, mushroom tea",
  "tags": [
    "wanderer",
    "landscape photography",
    "high-altitude trekking",
    "textile dyeing",
    "yoga",
    "craft beer tasting",
    "geocaching",
    "rock climbing"
  ],
  "avatar_url": "/media/heather_327b/avatar.webp?t=1769111722",
  "banner_url": "/media/heather_327b/banner.webp?t=1769111720",
  "images": [
    "/media/heather_327b/images/01_mid_mid_neutral.webp",
    "/media/heather_327b/images/02_image.webp",
    "/media/heather_327b/images/03_image.webp",
    "/media/heather_327b/images/04_image.webp",
    "/media/heather_327b/images/05_image.webp",
    "/media/heather_327b/images/06_image.webp",
    "/media/heather_327b/images/07_image.webp",
    "/media/heather_327b/images/08_image.webp",
    "/media/heather_327b/images/09_image.webp",
    "/media/heather_327b/images/10_image.webp",
    "/media/heather_327b/images/11_image.webp",
    "/media/heather_327b/images/12_image.webp",
    "/media/heather_327b/images/13_image.webp",
    "/media/heather_327b/images/14_image.webp",
    "/media/heather_327b/images/15_image.webp",
    "/media/heather_327b/images/16_image.webp",
    "/media/heather_327b/images/17_image.webp",
    "/media/heather_327b/images/18_image.webp",
    "/media/heather_327b/images/19_image.webp",
    "/media/heather_327b/images/20_image.webp",
    "/media/heather_327b/images/21_image.webp",
    "/media/heather_327b/images/32_image.webp",
    "/media/heather_327b/images/33_image.webp",
    "/media/heather_327b/images/34_image.webp",
    "/media/heather_327b/images/35_image.webp",
    "/media/heather_327b/images/36_image.webp",
    "/media/heather_327b/images/37_image.webp",
    "/media/heather_327b/images/38_image.webp",
    "/media/heather_327b/images/39_image.webp",
    "/media/heather_327b/images/40_image.webp",
    "/media/heather_327b/images/41_image.webp",
    "/media/heather_327b/images/42_image.webp",
    "/media/heather_327b/images/43_image.webp",
    "/media/heather_327b/images/44_image.webp",
    "/media/heather_327b/images/45_image.webp",
    "/media/heather_327b/images/46_image.webp",
    "/media/heather_327b/images/47_image.webp",
    "/media/heather_327b/images/48_image.webp",
    "/media/heather_327b/images/49_image.webp",
    "/media/heather_327b/images/50_image.webp",
    "/media/heather_327b/images/51_image.webp"
  ],
  "created_at": "2026-01-22T12:54:12.889571-07:00",
  "dir_name": "heather_327b"
}